View Issue Details

IDProjectCategoryView StatusLast Update
0016490CentOS-8-OTHERpublic2019-11-18 05:09
ReporterTyrael 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
Product Version8.0.1905 
Target VersionFixed in Version 
Summary0016490: Fusioninventory missing
DescriptionPackage Fusioninventory-agent is missing in Epel REPO
Tagsfusioninventory

Activities

Tyrael

Tyrael

2019-11-05 04:35

reporter   ~0035639

perl-FusionInventory-Agent is still missing
  - package fusioninventory-agent-2.5.1-4.el8.x86_64 requires perl-FusionInventory-Agent = 2.5.1-4.el8, but none of the providers can be installed
  - conflicting requests
  - nothing provides perl(File::Copy::Recursive) needed by perl-FusionInventory-Agent-2.5.1-4.el8.noarch
  - nothing provides perl(Parallel::ForkManager) needed by perl-FusionInventory-Agent-2.5.1-4.el8.noarch
  - nothing provides perl(Net::SNMP) needed by perl-FusionInventory-Agent-2.5.1-4.el8.noarch
  - nothing provides perl(HTTP::Daemon) needed by perl-FusionInventory-Agent-2.5.1-4.el8.noarch
  - nothing provides perl(Proc::Daemon) needed by perl-FusionInventory-Agent-2.5.1-4.el8.noarch
  - nothing provides perl(Socket::GetAddrInfo) needed by perl-FusionInventory-Agent-2.5.1-4.el8.noarch
(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)
Tyrael

Tyrael

2019-11-18 05:09

reporter   ~0035704

package fusioninventory-agent-2.5.1-4.el8.x86_64 requires perl(FusionInventory::Agent), but none of the providers can be installed
  - package fusioninventory-agent-2.5.1-4.el8.x86_64 requires perl-FusionInventory-Agent = 2.5.1-4.el8, but none of the providers can be installed
  - conflicting requests
  - nothing provides perl(HTTP::Daemon) needed by perl-FusionInventory-Agent-2.5.1-4.el8.noarch
  - nothing provides perl(File::Copy::Recursive) needed by perl-FusionInventory-Agent-2.5.1-4.el8.noarch
  - nothing provides perl(Parallel::ForkManager) needed by perl-FusionInventory-Agent-2.5.1-4.el8.noarch
  - nothing provides perl(Proc::Daemon) needed by perl-FusionInventory-Agent-2.5.1-4.el8.noarch
(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)

Issue History

Date Modified Username Field Change
2019-09-30 04:58 Tyrael New Issue
2019-09-30 04:58 Tyrael Tag Attached: fusioninventory
2019-11-05 04:35 Tyrael Note Added: 0035639
2019-11-18 05:09 Tyrael Note Added: 0035704